Subject: Forum activity on: Desk color
From: [email-masked]
To: [email-masked]
Date: Sun, 02 Feb 2025 11:11:56 -0000

Dear Adriana calderón,

A new post has been approved on the topic "Desk color" by moderator Polygon:
---
Hello everyone,This might be a dumb question, and it may have already been answered before, but I couldn't find it using the search tool.Here it is :The desk color (the color around the page, in the work area) is set to some sort of grey by default. It belongs to the document properties, so changing it requires to go files/document properties/desk and then push L value to 100% (I like it white, like on previous versions).Is there a way to set it to default so that I don't have to change it every time I create a new document ?Thank you very much.
----
Link: http://www.inkscape.org/forums/questions/desk-color/#c77843

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.